/* You can add global styles to this file, and also import other style files */

body {
    padding: 1.5rem;
    background-color: rgb(209, 209, 211);
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
